incompatible addons


Kyle McRorey
 

Ring

On Mon, May 23, 2022 at 11:29 AM farhan israk <fahim.net.2014@...> wrote:
Hello everyone,
The following addons are incompatible with nvda 2022.1. They are enhanced phonetic reader, speech history, spell check, unigram and vlc media player. Addon updater did not update them. Where can I find compatible versions of these addons?

I completely agree with that idea about ad on alligators checking the latest version for updates and for any problems that may physically impact the usage of the add-on with NVDA


farhan israk
 

Thank you. I don't know version number but it is latest. I got addon updater update last evening. However, i have not received any update of vlc media player addon.


On Mon, 23 May 2022, 10:38 pm Governor staten, <govsta@...> wrote:

vlc media player can be found on the add-ons website. What version of the add-on update are you running? The latest version of that is 22.06.





On 5/23/2022 12:28 PM, farhan israk wrote:
Hello everyone,
The following addons are incompatible with nvda 2022.1. They are enhanced phonetic reader, speech history, spell check, unigram and vlc media player. Addon updater did not update them. Where can I find compatible versions of these addons?


 

vlc media player can be found on the add-ons website. What version of the add-on update are you running? The latest version of that is 22.06.





On 5/23/2022 12:28 PM, farhan israk wrote:
Hello everyone,
The following addons are incompatible with nvda 2022.1. They are enhanced phonetic reader, speech history, spell check, unigram and vlc media player. Addon updater did not update them. Where can I find compatible versions of these addons?


farhan israk
 

Hello everyone,
The following addons are incompatible with nvda 2022.1. They are enhanced phonetic reader, speech history, spell check, unigram and vlc media player. Addon updater did not update them. Where can I find compatible versions of these addons?